<HELP> for explanation

Новости рынков

Новости рынков | Обновил терминал

Обновил quik до версии 7.0.1.5 убрали поддержку скриптов на qlua, остался только qpile. У кого роботы lua не рекомендую обновляться!
PS Проблема у обладателей ХР. Ждем след обновлений. 
 

ох. спасибо тебе. эти ребята я так понимаю делают все ч/з Ж и получается в итоге г*но..
печалька
avatar

shortillo

shortillo, Обновления следует внедрять минимум через 3 месяца после их выхода. А лучше через пол года. Это по всему миру так
shortillo, не трогайте квик. Используйте другой терминал.
спасибо! че за хрень? кто ж так делает, ублюдки:(
avatar

SMA

SMA, я бы извинился перед разработчиками квика. За последнее слово
УФ!.. точнее в меню пункт для запуска скриптов LUA ЗАБЫЛИ добавить, а в справке поддержка языка вроде бы остается. Такое отношение пугает! 
avatar

Vladimir

вы не ошиблись случаем?
avatar

R14



Все ок!
Sergey_gt, у Вас не самая свежая версия, везунчик!)) 
Все работает.
Та же проблема, на XP пункт пропал, на Viste есть. Обновлялся в одно время.
avatar

Sergg

Sergg, блин винду менять не хочется. хр полностью устраивает. Или новых обнов ждать?
Vladimir, На форуме квика вроде в курсе и писали что исправят в новой версии. Я жду.
avatar

Sergg

Sergg, спс)))
Vladimir
плохо то, что в 7.0 версии (которая 7.0.0) в Lua — вообще много косяков, практически нельзя роботов запускать нормально. (см. список исправлений в 7.0.1. версии)
quik2dde.ru/viewtopic.php?id=30
avatar

swerg

iQuik.ru, те баг с XP пока под вопросом? жалко!(((
это изискальп и кускальп не будет работать???
avatar

Timik88

Timik88
Проверил — да, не будут.
Не запускаются в XP скрипты, даже если они должны были автоматически запуститься.
Но только в Windows XP, в других Windows работает.
avatar

swerg

Разработчики кодят из-под 7ки, поэтому появляются такие упущения. Зачем к этому так эмоционально относиться? Стандартная процедура обновления предполагает бэкап предыдущей версии: что-то не понравилось/не работает — написал в поддержку, откатился на предыдущую. Если бы все так делали, не требовалось бы ждать пока кто-то обкатает новую версию месяца три. Даже в OS X бывают косяки. Скажите спасибо, что XP вообще из поддерживаемых систем не убрали))
avatar

Егор В

Люблю quik
Роботы все на qpile
Нечего тут лодку качать
avatar

RidayTrader

Блин, в самом деле менюшка пропала, офигеть, программисты!
avatar

swerg


Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.

Залогиниться

Зарегистрироваться
....все тэги
Регистрация
UP